» Ubuntu » 套件

Error

two or more packages specified (linux-crashdump oneiric-updates)